RSGP - Bug #2476

[ESS-Leave] Validasi quota deduction type N tidak boleh minus
01/02/2024 11:31 AM - Johanes Christian Kurni

Status: Closed Start date: 01/02/2024
Priority: High Due date: 01/03/2024
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuatkan validasi untuk yang type quota deduction nya N tidak boleh submit.

Menu: MYy WorkPlace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/02/2024 12:17 PM - Kezia Pawitra Yulianti
- Due date set to 01/03/2024

Johanes Christian Kurni wrote:

Dear
Azid,

Mohon bantuannya untuk membuatkan validasi untuk yang type quota deduction nya N tidak boleh minus.

Menu: MYy WorkPlace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com,1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

#2 - 01/02/2024 12:19 PM - Kezia Pawitra Yulianti

Kezia Pawitra Yulianti wrote in #note-1:

Johanes Christian Kurni wrote:

Dear
Azid,

Mohon bantuannya untuk membuatkan validasi untuk yang type quota deduction nya N tidak boleh minus atau taken tidak boleh lebih
besar dari quota.

Menu: MYy WorkPlace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com,1442

DB: MinovaES_RSGP_Dev

Terima Kasih.
#3 - 01/02/2024 04:53 PM - M Azid Wahyudi
- File clipboard-202401021652-appm?7.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

C A Notsecure  http://remote.minovais.com:31144/
My Workplaee  Humsn Resource  System Administration Search Q  Hen D Azid -
(S¢) dumlah Total Quota Melebihi Limit Tersedia

package :
bizproc (beforesubmit)
messagecatalog (CEKLVQUOTYPN)

makasih

#4 - 01/02/2024 05:14 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

done

Files

clipboard-202401021652-appm7.png 118 KB 01/02/2024 M Azid Wahyudi
